Subject: Re: [tsvwg] LE PHB draft - relationship to RFCs 3662 and 4594

From: "Bless, Roland (TM)" <[email-masked]>
Date: Fri, 3 Feb 2017 11:20:00 +0100

Hi David,

Am 17.12.2016 um 01:10 schrieb Black, David:
> First of all, many thanks for working on this draft.  I will find the time to do a
> more detailed review of its contents, but wanted to quickly cover some
> more process oriented matters regarding RFC updating.
> 
> The header of draft-ietf-tsvwg-le-phb-00 currently says:
> 	Updates: 3662,4594 (if approved)
> 
> That usually requires some supporting text to explain the updates (e.g., there
> are ADs who will look for that text):
> 
> 1) My understanding of the discussion has been that this draft should obsolete
> RFC 3662, with this draft replacing it as the definition of the Lower Effort PHB.

Yes, I changed that for the next version.

> 2) Please add a section indicating exactly what is being changed in RFC 4594.

Thanks for the hint, makes sense. I did that, it will be included in the
next version.

Regards,
 Roland